﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>@ViewData["Title"] - Login Voice</title>

    <!-- CSS libraries -->
    <link rel="stylesheet" href="~/lib/bootstrap/dist/css/bootstrap.min.css" />
    <link rel="stylesheet" href="~/css/site.min.css" />
    <link rel="stylesheet" href="~/css/style.css" />
    <link rel="stylesheet" href="~/css/plugins/ladda-themeless.min.css" />
    <!-- Add local styles, mostly for plugins css file -->
    @if (IsSectionDefined("Styles"))
    {@RenderSection("Styles", required: false)}

</head>
<body class="gray-bg">
    <div class="middle-box text-center loginscreen animated fadeInDown">
        @RenderBody()
    </div>


    <script src="~/lib/jquery/dist/jquery.min.js"></script>
    <script src="~/lib/jquery-validation/dist/jquery.validate.min.js"></script>
    <script src="~/lib/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="~/lib/ladda/ladda.min.js"></script>
    <script src="~/lib/ladda/spin.min.js"></script>
    <script src="~/lib/ladda/ladda.jquery.min.js">alert</script>
    @RenderSection("scripts", required: false)
</body>
</html>
